TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Maximum ( tup() l ) -> any

### Description

<shortdoc> Determine and return the maximal element in `t'. </shortdoc>

### Examples

Maximum(Tuple([3,-3,5]));
Maximum(Tuple(['a','b']));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack